<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
	<String id="ERROR">
		錯誤
	</String>
	<String id="ContactFolderSys">
		我的連絡人
	</String>
	<String id="DEF_FONT">
		宋體
	</String>
	<String id="DEF_FONTSIZE">
		9
	</String>
	
	<String id="PROD_NAME_VER" fmt="true">
		$__PNAME_V$
	</String>
	<String id="PROD_NAME_VER_SUBVER" fmt="true">
		$__PNAME_V_SV$
	</String>
	<String id="NoCase">
		以下字元不區分大小寫
	</String>
	<String id="ValidCode">
		驗證碼:
	</String>
	<String id="Cancel">
		取消
	</String>
	<String id="Ok">
		確定
	</String>
	<String id="Apply">
		套用
	</String>
	<String id="PLEASE_NOTICE">
		請注意
	</String>
	<String id="Send">
		傳送
	</String>
	<String id="ValidateCodeNull">
		驗證碼不能為空
	</String>
	<String id="ValidateCodeError">
		驗證碼錯誤
	</String>
	<String id="UnkownConnectError">
		未知網路錯誤
	</String>
	<String id="TitlePrompt">
		提醒
	</String>
</StringBundle>
